<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000028633566</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/28/63/35/LEGIARTI000028633566.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L517-4-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2014-02-22</DATE_DEBUT>
<DATE_FIN>2020-12-29</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123943">Livre V : Les prestataires de services</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2014-01-01" id="LEGISCTA000006140044">Titre Ier : Etablissements du secteur bancaire</TITRE_TM>
<TITRE_TM debut="2014-01-01" fin="2014-02-22" id="LEGISCTA000027643757">Titre Ier : Prestataires de services bancaire</TITRE_TM>
<TITRE_TM debut="2014-02-22" fin="2999-01-01" id="LEGISCTA000028635775">Titre Ier : Prestataires de services bancaires</TITRE_TM>
<TM>
<TITRE_TM debut="2004-11-16" fin="2014-01-01" id="LEGISCTA000006154692">Chapitre VII : Compagnies financières et conglomérats financiers</TITRE_TM>
<TITRE_TM debut="2014-01-01" fin="2014-02-22" id="LEGISCTA000027643959">Chapitre VII : Compagnies financières, entreprises mères de sociétés de financement  et conglomérats financiers</TITRE_TM>
<TITRE_TM debut="2014-02-22" fin="2021-06-26" id="LEGISCTA000028635555">Chapitre VII : Compagnies financières holding, entreprises mères de société de financement, compagnies financières holding mixtes, conglomérats financiers, compagnies holding mixtes et entreprises mères mixtes de société de financement</TITRE_TM>
<TITRE_TM debut="2021-06-26" fin="2999-01-01" id="LEGISCTA000043706808">Chapitre VII : Compagnies financières holding, entreprises mères de société de financement, compagnies financières holding mixtes, conglomérats financiers, compagnies holding mixtes, entreprises mères mixtes de société de financement et compagnies holding d'investissement</TITRE_TM>
<TM>
<TITRE_TM debut="2004-11-16" fin="2999-01-01" id="LEGISCTA000006170632">Section 1 : Définitions</TITRE_TM>
<TM>
<TITRE_TM debut="2014-02-22" fin="2999-01-01" id="LEGISCTA000028633561">Sous-Section 3 : Compagnies holding mixtes  et entreprises mères mixtes de société de financement</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-02-22" etat="MODIFIE" fin="2020-12-29" id="LEGIARTI000028633566" num="L517-4-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-12-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042735541" num="L517-4-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Une compagnie holding mixte est une entreprise mère autre qu'un établissement, une compagnie financière holding ou une compagnie financière holding mixte, qui compte parmi ses filiales au moins un établissement.</p>
<p>Pour l'application du précédent alinéa, le mot : " établissement " s'entend au sens du 3 du paragraphe 1 de l'article 4 règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013. </p>
<p> Une entreprise mère mixte de société de financement est une entreprise mère autre qu'un établissement de crédit, une entreprise d'investissement, une société de financement, une entreprise mère de société de financement, une compagnie financière holding, une compagnie financière holding mixte ou une compagnie holding mixte, qui compte parmi ses filiales au moins une société de financement. </p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000028625279" datesignatexte="2014-02-20" id="LEGIARTI000028626773" naturetexte="ORDONNANCE" nortexte="EFIT1327482R" num="3" numtexte="2014-158" sens="cible" typelien="CREE">Ordonnance n°2014-158
 du 20 février 2014 - art. 3</LIEN>

<LIEN cidtexte="JORFTEXT000033279703" datesignatexte="2016-10-20" id="LEGIARTI000037669307" naturetexte="ORDONNANCE" nortexte="LHAL1617659R" num="6" numtexte="2016-1408" sens="cible" typelien="CITATION">Ordonnance n° 2016-1408 du 20 octobre 2016 - art. 6 (V)</LIEN>














<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000053781050" naturetexte="CODE" nortexte="" num="L517-12" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L517-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236265" naturetexte="CODE" nortexte="" num="L771-3" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L771-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000049463395" naturetexte="CODE" nortexte="" num="L781-3" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L781-3 (V)</LIEN>
</LIENS>
</ARTICLE>
